#fw-section-hero-1759950960 {
--color-primary: #e19f94;
--color-primary-rgb: 225, 159, 148;
--color-background: #fbfbfb;
--color-background-rgb: 251, 251, 251;
--color-on-background: #fbfbfb;
--color-on-background-rgb: 251, 251, 251;
--color-on-primary: #fbfbfb;
--color-on-primary-rgb: 251, 251, 251;
--color-product-image-background: #fbfbfb;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e19f94;
--primary-btn-text: #fbfbfb;
--primary-btn-border-color: #fbfbfb;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fbfbfb;
--secondary-btn-border-color: #fbfbfb;

}
#fw-section-featured-collection-126629fa-82dc-4551-b1d3-e6b20931082f {
--color-primary: #e19f94;
--color-primary-rgb: 225, 159, 148;
--color-background: #fbfbfb;
--color-background-rgb: 251, 251, 251;
--color-on-background: #313131;
--color-on-background-rgb: 49, 49, 49;
--color-on-primary: #fbfbfb;
--color-on-primary-rgb: 251, 251, 251;
--color-product-image-background: #313131;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e19f94;
--primary-btn-text: #fbfbfb;
--primary-btn-border-color: #313131;
--secondary-btn-bg: transparent;
--secondary-btn-text: #313131;
--secondary-btn-border-color: #313131;

}
#fw-section-image-with-text-97fc51b7-8b56-4488-8058-339dc8b210aa {
--color-primary: #fbfbfb;
--color-primary-rgb: 251, 251, 251;
--color-background: #e19f94;
--color-background-rgb: 225, 159, 148;
--color-on-background: #fbfbfb;
--color-on-background-rgb: 251, 251, 251;
--color-on-primary: #313131;
--color-on-primary-rgb: 49, 49, 49;
--color-product-image-background: #fbfbfb;
--color-background-brightness: 177;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fbfbfb;
--primary-btn-text: #313131;
--primary-btn-border-color: #fbfbfb;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fbfbfb;
--secondary-btn-border-color: #fbfbfb;

}

#fw-section-newsletter-1759950961 {
--color-primary: #fbfbfb;
--color-primary-rgb: 251, 251, 251;
--color-background: #e19f94;
--color-background-rgb: 225, 159, 148;
--color-on-background: #fbfbfb;
--color-on-background-rgb: 251, 251, 251;
--color-on-primary: #313131;
--color-on-primary-rgb: 49, 49, 49;
--color-product-image-background: #fbfbfb;
--color-background-brightness: 177;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fbfbfb;
--primary-btn-text: #313131;
--primary-btn-border-color: #fbfbfb;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fbfbfb;
--secondary-btn-border-color: #fbfbfb;

}
#fw-section-footer {
--color-primary: #e19f94;
--color-primary-rgb: 225, 159, 148;
--color-background: #fbfbfb;
--color-background-rgb: 251, 251, 251;
--color-on-background: #313131;
--color-on-background-rgb: 49, 49, 49;
--color-on-primary: #fbfbfb;
--color-on-primary-rgb: 251, 251, 251;
--color-product-image-background: #313131;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e19f94;
--primary-btn-text: #fbfbfb;
--primary-btn-border-color: #313131;
--secondary-btn-bg: transparent;
--secondary-btn-text: #313131;
--secondary-btn-border-color: #313131;

}